Subject: Re: Letter of Intent
From: Ashish Dabral <[email-masked]>
To: saurabhsurana543 <[email-masked]>
Date: Tue, 18 Jan 2022 00:24:08 -0700 (MST)

Hi Saurabh, 

This is also a technical job, please call me you have any confusion. 

Regards, 
Ashish Dabral 

From: "saurabhsurana543" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Tuesday, January 18, 2022 1:34:03 AM 
Subject: Re: Letter of Intent 

Hello, Ashish , 

I hope you are Doing well, 

I would like to humbly decline the offer 
I am currently looking for a technical Job role that can help me learn new skills. 
The current profile offered will not be best suited for me. 

Thank you for showing interest. 

On Sat, 15 Jan 2022 at 18:26, Saurabh Surana < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Thank you I have received it. 

On Fri, Jan 14, 2022, 7:20 PM Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Dear Saurabh, 

Please find the attached letter of intent. Please acknowledge receipt of this email. 

Regards, 
Ashish Dabral 

BQ_END